.hidden-desktop { display: none; }
.hidden-tablet { display: block; }

/* All except large Screens */
@media (max-width: 3220px) {
.hidden-desktop { display: none; }
}

/* Only Phones */
@media (max-width: 767px) {
  .hidden-desktop { display: block; }
  .hidden-phone { display: none; }
}

/* Only Tablets (Portrait) */
@media (min-width: 768px) and (max-width: 959px) {
  /*.hidden-desktop { display: block; }*/
  .hidden-tablet { display: none; }


}






/* All except large Screens */
@media (max-width: 3220px) {

}


/* Only Phones and Tablets (Portrait) */
@media (max-width: 959px) {


}

/* Only Tablets (Portrait) */
@media (min-width: 768px) and (max-width: 959px) {

}

/* Only Tablets (Portrait) and Phones (Landscape) */
@media (min-width: 480px) and (max-width: 959px) {

}

@media (max-width: 1300px) {
.all {
    width: 100%;
    min-width: 100%;
}
.main {
    width: calc(100% - 20px);
}
.logo img { width:90%; max-width:1100px; height:auto; }

.head ul li a {
    font-size: 25px;
}
.head ul { padding-bottom:30px; }

}

@media (max-width: 1150px) { 
.c25stage { margin-bottom:0px; }
.c25stage .c25 { width: calc(50% - 30px); margin-bottom:30px;  } 
.footer { background:#56636f; }
.footer .nl { display:none; }
.footer .align-right { text-align:left; }
}


@media (max-width: 1000px) { 

.head ul li a {
    font-size: 20px;
}

.c50stage { margin-bottom:0px; }
.c50stage .c50 { width: calc(100% - 30px); margin-bottom:30px; } 
.c50stage .c40 { width: calc(100% - 30px); margin-bottom:30px; } 
.c50stage .c60 { width: calc(100% - 30px); margin-bottom:30px; } 

.c33stage { margin-bottom:0px; }
.c33stage .c33 { width: calc(100% - 30px); margin-bottom:30px; } 

.c50stage > div:first-child > .cItem { padding-right:0px; }

.footer .c30,
.footer .c40 { width:100%; padding:15px 0; }

.footer .main,
.content .main { padding-left:10px; padding-right:10px; }
figure.image {margin-bottom:10px;}
h1,h2 { font-size:35px; }

.head ul { display:block; text-align:center; }

.content .big {
    font-size: 20px;
}

}




/* Only Phones */
@media (max-width: 767px) {

.c30,
.c70 { width:100%; }
.c25stage .c25 { width: calc(100% - 30px); margin-bottom:30px; } 

.news-latest-container.list .c25 .cItem { min-height:auto; padding-bottom:90px; }

.head ul { display:none; }
.head .main { padding-bottom:50px; }

div {
   -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
input {
    -webkit-appearance: none;
}
* {
  -webkit-text-size-adjust: none;
}

  .ce-intext.ce-right .ce-gallery {margin-left:0px;width:100%;}

.ce-intext.ce-left .ce-gallery {margin-right:0px;width:100%;}
.ce-bodytext {clear:both;}
.c50stage,
.cStage {margin:0;}
.mobileMenuOpen {
  display:inline;
  padding:5px 0px 5px 0px;
  height:40px;
  width:60px;
  position:absolute;
  left:0px;
  z-index:9999;
  top:-140px;
  background: center center no-repeat transparent;
  background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
}
.mobileMenuOpen a{

}

.csc-textpic-image { padding-bottom:10px; }


  div.csc-textpic-responsive, div.csc-textpic-responsive * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }

  /* Clear floats after csc-textpic and after csc-textpic-imagerow */
  div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, ul.csc-uploads li { overflow: hidden; }

  /* Set padding for tables */
  div.csc-textpic .csc-textpic-imagewrap table { border-collapse: collapse; border-spacing: 0; }
  div.csc-textpic .csc-textpic-imagewrap table tr td { padding: 0; vertical-align: top; }

  /* Settings for figure and figcaption (HTML5) */
  div.csc-textpic .csc-textpic-imagewrap figure, div.csc-textpic figure.csc-textpic-imagewrap { margin: 0; display: table; }

  /* Captions */
  figcaption.csc-textpic-caption { display: table-caption; }
  .csc-textpic-caption { text-align: left; caption-side: bottom; }
  div.csc-textpic-caption-c .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-c { text-align: center; }
  div.csc-textpic-caption-r .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-r { text-align: right; }
  div.csc-textpic-caption-l .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-l { text-align: left; }

  /* Float the columns */
  div.csc-textpic div.csc-textpic-imagecolumn { float: none; }

  /* Border just around the image */
  div.csc-textpic-border div.csc-textpic-imagewrap img {
    border: 2px solid black;
    padding: 0px 0px;
  }

  div.csc-textpic .csc-textpic-imagewrap img { border: none; display: block; }

  /* Space below each image (also in-between rows) */
  div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 30px; }
  div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image { margin-bottom: 0; }

  /* colSpace around image columns, except for last column */
  div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image { margin-right: 0px; }
  div.csc-textpic-imagecolumn.csc-textpic-lastcol, td.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image { margin-right: 0; }

  /* Add margin from image-block to text (in case of "Text & Images") */
  div.csc-textpic-intext-left .csc-textpic-imagewrap,
  div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
    margin-right: 0px;
  }
  div.csc-textpic-intext-right .csc-textpic-imagewrap,
  div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
    margin-left: 0px;
  }

  /* Positioning of images: */

  /* Center (above or below) */
  div.csc-textpic-center .csc-textpic-imagewrap, div.csc-textpic-center figure.csc-textpic-imagewrap { overflow: hidden; }
  div.csc-textpic-center .csc-textpic-center-outer { position: relative; float: none; right: 0px; }
  div.csc-textpic-center .csc-textpic-center-inner { position: relative; float: none; right: 0px; }

  /* Right (above or below) */
  div.csc-textpic-right .csc-textpic-imagewrap { float: none; }
  div.csc-textpic-right div.csc-textpic-text { clear: both; }

  /* Left (above or below) */
  div.csc-textpic-left .csc-textpic-imagewrap { float: none; }
  div.csc-textpic-left div.csc-textpic-text { clear: both; }

  /* Left (in text) */
  div.csc-textpic-intext-left .csc-textpic-imagewrap { float: none; }

  /* Right (in text) */
  div.csc-textpic-intext-right .csc-textpic-imagewrap { float: none; }

  /* Right (in text, no wrap around) */
  div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap { float: none; }

  /* Left (in text, no wrap around) */
  div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap { float: none; }

  div.csc-textpic div.csc-textpic-imagerow-last, div.csc-textpic div.csc-textpic-imagerow-none div.csc-textpic-last { margin-bottom: 0; }

.csc-textpic-intext-left-nowrap .csc-textpic-text { margin-left:0px !important; }

.csc-textpic-text {
  width:100%;
}

.csc-textpic-imagewrap img {
  max-width:100%;
  height:auto;
}

  /* Layout */

}

/* Only Phones (Landscape) */
@media (min-width: 480px) and (max-width: 767px) {



}

/* Only Phones (Portrait) */
@media (max-width: 479px) {


}